[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

apt-get error

Не подскажите ли что теперь делать.

0:~$ sudo apt-get install apt
Reading Package Lists... Error!
E: Dynamic MMap ran out of room
E: Error occured while processing guile-scsh (NewPackage)
E: Problem with MergeList /var/lib/dpkg/status
E: The package lists or status file could not be parsed or opened.

Reply to: